Subject: Trainer Candidate - Dinesh Singh Panda
From: Dinesh Singh Panda <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Aug 2022 03:00:28 -0400

| | Tech Support Test

Name | Dinesh Singh Panda
E-mail | [email-masked]
Phone Number | (911) 9634088344
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon section 18

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Advisor I, Email Support | 8/8/2022 | 20000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | I worked with Concentrix in Amazon process where I have to handle email from different marketplace and resolved there queries.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Team members- Responsible for quality assurance and quality control for each of the tasks and activities they are assigned to complete. They are also responsible for ensuring all the quality standards are followed as designed.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service means following best practices like valuing customers' time, having a pleasant attitude, and providing knowledgeable and resourceful resources, but that you also take things a step further to exceed — rather than just meet.
Good customer service will get the problem solved eventually. Great customer service will get it solved immediately, doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position? | I 'm confident that I can bring this type of success to this position. I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |